[song]
name = Let The Music Do The Talking
artist = Aerosmith
album = Done with Mirrors
year = 1985
genre = Hard Rock
tags = master
icon = gha
unlock_id = gha_7
unlock_require = gha_6c
diff_guitar = 6
diff_bass = 6